Package org.eclipse.mat.collect

# Interface HashMapIntLong.Entry

Enclosing class:
  `HashMapIntLong`

public static interface HashMapIntLong.Entry
An entry from the map

## Method Summary

Modifier and Type
Method
Description
`int`
`getKey()`
Get the key.
`long`
`getValue()`
Get the corresponding value.

## Method Details

### getKey

int getKey()
Get the key.

Returns:
  the key

### getValue

long getValue()
Get the corresponding value.

Returns:
  the value